   A:active {color: #FF8040; }
   A:hover {color: #FF8040; }
   A:focus {color: #FF8040; }

   A.nav {color: #FFFFFF; text-decoration: none;}
   A.menu:hover {color: #aaffff; text-decoration: none;}

   A.nav {
     color : #000000;
     active : #000000;
	  text-decoartion: none;
   }

	A.nav:hover { text-decoration: underline; }

A.pages {
color :  #3C6498;
line-height: 1.6;
}


A.pages:hover { color: #FF8040; text-decoration: underline }


A.nav {
color :  #FFFFFF;
}
.newsbody  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.1; color: #C0C0C0}
.frontbodytext  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 1.2; color: #C0C0C0; }
sub { font-family: Verdana, Arial, Helvetica; font-size:10px; vertical-align: bottom}
.fineprint { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 1.8; color: #666666; }
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.5; color: #333333; vertical-align:middle}
.subhead1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.2; font-weight: bold; color: #FF9900}
.subhead2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.4; font-weight: bold; color: #3C6498}
li { margin-bottom : 8px; margin-top : 8px;}
.listitem {  list-style-type: decimal; list-style-position: inside;}
.superscript {  font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align: super; font-size: 9px}
.subscript {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; vertical-align: sub; font-weight: lighter}
.smallprint { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 1.2; color: #666666}
.whiteprint { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.2; color: #FFFFFF}
.whiteprintsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 1.2; color: #FFFFFF}
.newshead1  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.2; font-weight: bold; color: #FFFFFF}
.news  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 1.2; color: #333333}
.more {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.2; font-weight: bold; color:#FFFFFF}
.superscript {  font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align: super; font-size: 9px}
.subscript {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; vertical-align: sub; font-weight: normal}
.highlighttext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.3; color: #CC0000}
.highlightsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 1.3; color: #CC0000}


.year  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.2; font-weight: bold; color: #FF9900}
.location  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.2; font-weight: bold; color: #3C6498}
.category  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.2; font-weight: bold; color: #000000}


   A.menu {color: #FFFFFF; text-decoration: none;}
   A.menu:hover {color: #aaffff; text-decoration: none;}



#divBg{position:absolute; height: 28px; z-index:50; left:0px; width:100%; visibility:hidden; background-color:#333333; layer-background-color:#333333;}
.main1 {position:absolute; z-index:52; visibility:hidden; background-color:#EE9C01;layer-background-color:#EE9C01;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main2 {position:absolute; z-index:52; visibility:hidden; background-color:#EA0808;layer-background-color:#EA0808;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main3 {position:absolute; z-index:52; visibility:hidden; background-color:#5B892B;layer-background-color:#5B892B;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main4 {position:absolute; z-index:52; visibility:hidden; background-color:#17A939;layer-background-color:#17A939;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main5 {position:absolute; z-index:52; visibility:hidden; background-color:#6D0026;layer-background-color:#6D0026;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main6 {position:absolute; z-index:52; visibility:hidden; background-color:#085552;layer-background-color:#085552;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main7 {position:absolute; z-index:52; visibility:hidden; background-color:#644F98;layer-background-color:#644F98;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main8 {position:absolute; z-index:52; visibility:hidden; background-color:#3D117B;layer-background-color:#3D117B;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}
.main9 {position:absolute; z-index:52; visibility:hidden; background-color:#6D0026;layer-background-color:#6D0026;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}

.main2_old16Dec05 {position:absolute; z-index:52; visibility:hidden; background-color:#9BA8C3;layer-background-color:#9BA8C3;color:#ffffff; font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:500; cursor:default; padding-left: 4px;}

.main100 {position:absolute;  height: 28px; z-index:52; visibility:hidden; cursor:default;}
.main101 {position:absolute;  height: 28px; z-index:52; visibility:hidden; cursor:default;}
.main102 {position:absolute; height: 28px; z-index:52; visibility:hidden; cursor:default;}

.sub {position:absolute; z-index:53; visibility:hidden; layer-background-color:#6699CC;}
.sub a {text-decoration:none; color:#000000; font-family:arial,helvetica,sans-serif; font-size:10px;}
.sub a:hover {color:#FFFFFF;}
.sub td {vertical-align:top;}
.mainpadding {padding:0px;}
.tablebackground {background-color:#6699CC;}
.bordercolor {background-color:#000000;}

#divMain0 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain1 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain2 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain3 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain4 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain5 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain6 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain7 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}
#divMain8 {width:70px; height:28px; clip:rect(0px,80px,28px,0);}

#divMain100 {width:19px; height:28px; clip:rect(0px,19px,28px,0);}
#divMain101 {width:19px; height:28px; clip:rect(0px,19px,28px,0);}
#divMain102 {width:19px; height:28px; clip:rect(0px,19px,28px,0);}

